Bug 726425 - [abrt] pidgin-2.9.0-1.fc15: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
Summary: [abrt] pidgin-2.9.0-1.fc15: Process /usr/bin/pidgin was killed by signal 6 (S...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pidgin
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Stu Tomlinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d6ef6a17bcd7f069ca5c3cf3458...
: 734233 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-28 14:46 UTC by Christophe Quintard
Modified: 2012-08-07 18:41 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 18:41:20 UTC


Attachments (Terms of Use)
File: maps (43.08 KB, text/plain)
2011-07-28 14:46 UTC, Christophe Quintard
no flags Details
File: backtrace (24.81 KB, text/plain)
2011-07-28 14:46 UTC, Christophe Quintard
no flags Details

Description Christophe Quintard 2011-07-28 14:46:28 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        pidgin
comment:        Nothing special, pidgin was running with three acounts : msn, irc and gtalk
component:      pidgin
executable:     /usr/bin/pidgin
kernel:         2.6.38.8-35.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        pidgin-2.9.0-1.fc15
reason:         Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
time:           Tue Jul 26 10:44:33 2011
uid:            500
username:       cquintard
var_log_messages: Jul 26 10:44:34 localhost abrt[11573]: saved core dump of pid 2122 (/usr/bin/pidgin) to /var/spool/abrt/ccpp-2011-07-26-10:44:33-2122.new/coredump (68976640 bytes)

backtrace:      Text file, 25408 bytes
maps:           Text file, 44117 bytes

build_ids:
:202b10601a808d7b51f84eb37fb61b157a61c856
:23d6f5c72ceeb1984fe7d69244b53f3361962e63
:62239704ac11260cb78c670460f0d92418fac09d
:7898be40e00e79c8f83a7c5c358c0f8b9a1c1e94
:d360e10f91f4fe8fd374fa6232e19ad8c482e48e
:69f48d88e335e5c073297462f4a112a291f60f28
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:72fbfe913f5a03bf476199dc15471241e432cbca
:9ed52d8ab2755a43cac2f4688e7f97d783ec894a
:89933c4ae31af33f423eaef5254bf276f8f9dc91
:4a540e52a34ab8f065a7a507cdb096dc67acd5e7
:d6ef697e368f1b22719fc30b4fce0943f7198791
:5169d0935b091a52a2479c1802664e69a98a0c7b
:64b179f00cdb231429678a327048cf465a272b6f
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:b1a9ace19340a75db767b927ab8b6420010d14b0
:19b88ea4af9b7f22adfd3c38e0a80dc17b9a2934
:4ce41e5a78477a1528084eb6ccf3184b21b71f89
:f917a922a8e3fb4ffc32090f153a92077884c5b5
:4a503e77e43cd6e8a978b1d37708bbf918dacbf4
:3c2bc5c24e9a0f05b4934ebd09e92169aa74159c
:d0e9aa5749ad8057dea3cc2927878130d91a81ee
:8abf52acf2666050f269c7f83f5fb6c78fad4c0e
:0c66f47155090aa88fa0174effc38414db016842
:5029025b6ebdfbda731af5f2a0b8cac2b2aecf66
:2032bed6e9ac85a176715004a61d66cbb4dce94a
:d1cc0381cb1bf1595149f083bbea716a35c15a95
:f8a75992180b6a284f6d0f65285689a66b22f851
:617ed119e2ba2784a2d576977bcf5ee7f64a3e28
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7df099e5f26ee7b309bda007d885181f63cd6435
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:02426c158f8ba793d6cade6e84a85ac65f7c391e
:e18695e040cee33414bc758c8716824d97f1ee7d
:a2fef08ac42209df9d26dac4c54826fed68587c1
:2cfbca148212b9c3232ac68dbca955e63634d749
:8e6560039090ecc7a893742ad38cac7c3bb9be9e
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:6d78b6b32c4501ebd176e41fea64a441d34f0998
:18c733611f38ef459abdcb65b468f02ad4f3a9b9
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:deb3d745bbbbc2d28df7a503c1db25cfda8fe916
:2e8febfa96be85e361fff0229ea4a84b4dac21d8
:92a9033bbedc303317346dc414914fec5643bd7b
:37c0a338900007bfbac4146f261963fad07f8f2c
:caaac058a62b38bbda1f2354d01b90e4b4d5683c
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:7a6200d80bdf8b58c9b98f4ef7fabc7fccd2b070
:9cbd10954ad020efe950e6aa36bf704b9eefe86a
:bc918daa601b089a2a740a6126a6a634b8791180
:df1d0bb8817c8922590232acecfbfa970fd56abe
:7a89b314c83f5f21e0826c0c44eb9325966d446a
:bcfcbdb780a4f15f824494a9c9659ad6cbea0e8d
:4c3a46c6e3d3ab2449e57c3d7d39f5e5f81db34e
:d3f91aa2312fa4c1f11721ab9b45bd8ca59e0f4d
:789a15ed083a98720a8d9c1c2d1298c19f2a40d3
:d89de656225939575e6e95f610058bfc6df9fc88
:6dc3dd7e5574db812f23d7ec0464aa458f524afb
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:4b2139864c17af31e9d6ddec328cb26b86f09c88
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:0a3b6efa4f5cbe6ab8e8f93df35b26cbe6a0782c
:015461eb1dbf4f80b87a572a36090bc191d86534
:c9de65cd2080f59841160d219d29f2256fd876b0
:051b3ad269d8b1e82edab0c8c60c20314591ec48
:14553fd64c3391287f7266322d8706aebb7e3d5e
:8329542ecc2e915036150cbfbfe5b4209f771498
:556dc456e04150d23e59763dce9a3be937267957
:474165d3b4540e241e3e6fb5eab7e7493ad127cf
:2d657b52d1c695bb63d238bb36d719077ce8b7f5
:dcedf9d0146a0ce09b31264f5ace5497cf56adff
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:d606f08510489af590880db1adeb5ffa544f5c3d
:384de3b501d8913abf80287279eeefcffef05a9a
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:c4bcfc287ec630bcd5a7aa8fa09c65643aeb2a6d
:a59c54d8e35a6abb762d7f02e38c28eeb13d5663
:0753b42f4c754640fb51d090f43872f062fa1006
:85eb1e2f2f415c3b0ab8961703493850805e07d2
:60f736171416bb4e0b4671308be6688143f65c00
:65a052c7e1cb893d9ac2687750feeaaa9e1ae4da
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:b8f7defb9a769c87150ec255bfd94228f9498a66
:733e82eb893fed33b2080858cec5bcbde50bdadd
:566e3b6a180d6776c0d6a35bb389990d0d23d50c
:2dc4e4ea515eca25191148452fac07de08443eb8
:680988abf5cbe89afbb293f23cd4959849002a34
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:5492424dd1c20605ba886e4151f1e5d68516383c
:63b9a92f47e2c598d34727ad43648b7ffa888dbd
:826bb4d8376c62b913b61301b276adab50e11c5a
:63cd45eb28fae36359d6986c8a77b78ea37c3a23
:e012145a98558b7d015f3ccf3cacfac44b498980
:60e515a7e2449dc0b61cfdd93de784c672af6b63
:7fe0276f83797071f2a370fa1308e1e2fb8fe8dc
:5486fc219c90bea089ffda1aec3d00cdb8a8f916
:1469c3844db075a1a44834f2baba2443ec54a717
:12a1e9c140672ce00c0d81c705bd1c11d4759cde
:9b82a44d5f9903133812daa3320e0797229d1fcb
:4d584b475e47d70151cb5c21e783c18d2bffe0a1
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:a3e7677ee800c28ce291fc445e37eac3899b391b
:8b64251424d56d05d721c8b3cd40918841acc3e8
:3e9cafad4d6b89f15c9cf6a5d88ff9af8aa198fd
:9dba6c7dc27400f036e3dd6a7217eede7d081db8
:a6e787e4198b2ec4e5deb56f874ae6027bce1115
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:4e06ed39826d37d9cfa92b739b377b37b3bd4ac8
:084ee0e78d39f3d93a299deb1e0c4b94c93324fd
:226cddbe550121eb750cf1a2503c42faa0753cd0
:2725db1babb9cc17846973338a6d0fd4b7213342
:a3350b1fa79c369fd0a35e685a9e2eba73deb30e
:fbeb3e7ba22c20e84c678422cb5e0d0b37a35c29
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:c05e4625ed11149b827e48ad111b0412d7f8064f
:3ac825d4a0f2e9e97c7ef4529101ad1e506e4da1
:47446a76cfc27f95befeb786e73facea72ae230a
:f0f03a1e6513a9a75772231eeadce1f184bc7c9d
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:27c265711f34d2db06adeb462e9924006df97926
:177452c458dbd4322d2fb524e0ede4fec9020580
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:fc3afae408a85559bd574cba1cd309ad31636d45
:7bace1573bd9972c7699176244d9b993bde5c257
:de6a505586d1f5b200592e907c5364d38e277c86
:ef497fd3b7d446a05c5eb4af0d11713cb00af877
:bf0e0e6feaaf338df1f82da0c349fe48ae80639b
:6c62db659622616558823abb1c12f7c216fed997
:67330bd4fd3f293118093050846562c9da76f939
:a430f59bed5b68183a51ff5c5c86896bd6fbab9b
:c46d3faa40190dfaf7bc73895f6ab6497be94cae
:c25551e4f8f283ab55cb499112f486009e924d42
:7cde8206ad97ddf378cc9e6843180535983b0efc
:c1506d86952124fd59db10811c4fc8358c0e6f4c
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:1d33c4513806c236f8daef715b18da9eae6b03a5
:23d1086014ed5544b3df4cee1f95694032252322
:2c69acb0dc21b0c3349fc95b6add043d91dde4a8
:d8902318e03685352246e563d070f6ca1c13bb14
:d981a35593f49b7ca12ed0dca5fb6cb1346b084d
:596747ce3b9e966753abd4a1d3dbbdc175004141
:0201e0e84c75d3e0e33c176a7d7e53f01ae5a103
:3bb67eda33e687b6e147b019976b2259aa520a1e
:4a8d86be07d6349f4e977bea24e7db54d9bf2837
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:14db2095f9ded08419a2dbc7f0a33eee5f68c008
:14893b8ea58d527cb0f0e66f2539e7b70d149b84
:ff72394ee27216c2380a40a6c86ba8474d269c94
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:6c06a920e5d0a72616435907c86653fd79793b16
:aaa058259cfd1b52e66bc993089a3d6df80a807e
:ff040d8b8cf0201fdcb6370456366644653f8683
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:3315c5df9ef78b4836cffd5bc39f02777547176c
:4df1a6d7ac8da9d8b35b2af2db8c351415cc509d
:3528eb0cbcc73e7f9ca96f8befeac94d987d9263
:b8fc2aeaf3bce479350d4de85ec95d74134e7d5b
:2473835c7cb4f57e8f918ca2d283af942c7345eb
:6c0b90c10afebe0b60058af041d885d6f862737a
:e88962c03f00c6c0ef6e92b2393b1619c251f0a5
:1c0bde86151886b380dd360d656e3da4a802edc2
:bd1418a2c0b622bebc511573c7d4753394c6c611
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:c864eaa2b1dca33bfa4925119c100509b0d350db
:88a25c6687cf55991bba200fea58fda9c1d5f09b
:021ce1679df461186c5a550f6eba47accb4ee4ec
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:570032386af5c4ef1948b6140020640807357b6e
:7ff944eeb74d3b51cd2a29d028a5c5c47b07a67e
:c833d1602084a2aefe852c6c9838a2beea3d2280
:ee24b9697a8b125756923fef798c833fa244f72e
:ba71b511425152804bd46754de446f37e57e221f
:ef32b1712537c9ac0caad0218b2bf0ca0693f82e
:f2fc5defad0e0cd716937220003ef18c488119db
:07fcedef1f951a847d2662baf33cc75db56632db
:023f76159bc6fa17eed5940e638f9b6a20d05446
:629f465fde1e20295fd944a409793d3311f93b66
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:172e24f337d07bd7c090111a4c1b1085a951ea2f
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:94c3da1e3566c757f6b87166fb7416db2dff479f
:469a6d4a8287d37f2af53649eebc4244aabb547d
:89f973f52379cbf1a78c318068e00abc11c04d21
:4709482862f00637bedaf5eeda381d3c6ecf2996
:7787b86f9784dc1968f61124e20efb8a82019a56
:15bab279752ad8e30f901abae77bcb1ed1f38977
:adf113737b7276ebab10cf3753b3f59428ac6f24
:3252d95531b3d1aaef214d933ddc5755f6c564ae
:4fa5d7e2d9a038729e0f167267669f60b9b40d70
:25e424142e1193bc95f0cd4539273ae585de987e
:434077c1e95e00f8c3086f5247e5fe1c368f9f03
:9916372b7a5ab8104a7b1bb0e806b918deef5f84
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:b2f7ae92286a7e5ade3b49a24502249e2f2e9684
:986581693d6904fd6bf4df594b0b0ab89ba8a375
:5ab0d1a7ac68a37e9b9fa82cfa5e177287987cb0
:6fa6d3b5e7e182f4d32420e825d4fc4b7d9016d6
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:806effb2fa391470a2d354979a064f3c9101c87f
:1e774a4966c5e13ed89f9458fbdac798b3cfc0d5
:747525153d26fa90edbafb19cd44789f1a16a71d
:2ca8544b0ff9269420c23a0ac22da52b7894148b
:d92505dc952684ed3f59942efcff925f1e738748
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:f889018abfa299a34e785e636c9946f74eefcae5
:0dbb845ec8ef310faf007bbfa31bbbe5444e72bc
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dso_list:
:/usr/lib/purple-2/libbonjour.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1309959255
:/lib/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.i686 (Fedora Project) 1308221686
:/usr/lib/libavcodec.so.52.121.0 ffmpeg-libs-0.7-0.3.20110612git.fc15.i686 (RPM Fusion) 1310717028
:/usr/lib/libsoftokn3.so nss-softokn-3.12.10-2.fc15.i686 (Fedora Project) 1309164021
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.16-1.fc15.i686 (Fedora Project) 1310487573
:/usr/lib/gconv/ISO8859-15.so glibc-2.14-4.i686 (Fedora Project) 1309959240
:/usr/lib/pidgin/xmppdisco.so pidgin-2.9.0-1.fc15.i686 (Fedora Project) 1309959276
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1308222066
:/usr/lib/libpurple.so.0.9.0 libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1309959255
:/usr/lib/purple-2/joinpart.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1309959255
:/usr/lib/librtmp.so.0 librtmp-2.3-2.fc14.i686 (RPM Fusion) 1308577101
:/lib/libutil-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309959240
:/usr/lib/gstreamer-0.10/libgstvolume.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1308554708
:/usr/lib/pidgin/pidginrc.so pidgin-2.9.0-1.fc15.i686 (Fedora Project) 1309959276
:/usr/lib/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308731096
:/usr/lib/purple-2/libmxit.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1309959255
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1308221838
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311057789
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1308221700
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1308554707
:/usr/lib/sasl2/libsasldb.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.i686 (Fedora Project) 1308221691
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308731096
:/lib/ld-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309959240
:/usr/lib/pidgin/markerline.so pidgin-2.9.0-1.fc15.i686 (Fedora Project) 1309959276
:/usr/lib/purple-2/ssl-nss.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1309959255
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1308221673
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308554751
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1308221691
:/usr/lib/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-11.fc15.i686 (Fedora Project) 1311057790
:/usr/lib/gstreamer-0.10/libgstwavparse.so gstreamer-plugins-good-0.10.29-1.fc15.i686 (Fedora Project) 1308554829
:/lib/libc-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309959240
:/usr/lib/libavformat.so.52.108.0 ffmpeg-libs-0.7-0.3.20110612git.fc15.i686 (RPM Fusion) 1310717028
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310487431
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1308221695
:/usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.3.99.20110419-11.fc15.i686 (Fedora Project) 1311057845
:/usr/lib/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.i686 (Fedora Project) 1308222018
:/usr/share/locale/fr/LC_MESSAGES/pidgin.mo libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1309959255
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1308221848
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1308221821
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310487431
:/lib/libnss_files-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309959240
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1308221704
:/usr/lib/pidgin/timestamp_format.so pidgin-2.9.0-1.fc15.i686 (Fedora Project) 1309959276
:/usr/lib/locale/locale-archive glibc-common-2.14-4.i686 (Fedora Project) 1309959234
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1308222167
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308554621
:/usr/lib/gstreamer-0.10/libgstpulse.so gstreamer-plugins-good-0.10.29-1.fc15.i686 (Fedora Project) 1308554829
:/usr/share/locale/fr/LC_MESSAGES/gtk20.mo gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308731096
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310487431
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1308221684
:/usr/lib/pidgin/extplacement.so pidgin-2.9.0-1.fc15.i686 (Fedora Project) 1309959276
:/usr/lib/purple-2/one_time_password.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1309959255
:/lib/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.i686 (Fedora Project) 1308554599
:/usr/lib/libgstcontroller-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1308554707
:/usr/lib/purple-2/statenotify.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1309959255
:/lib/libm-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309959240
:/lib/libresolv-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309959240
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310487431
:/usr/lib/pidgin/history.so pidgin-2.9.0-1.fc15.i686 (Fedora Project) 1309959276
:/usr/lib/pidgin/ticker.so pidgin-2.9.0-1.fc15.i686 (Fedora Project) 1309959276
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1311057791
:/usr/share/locale/fr/LC_MESSAGES/gstreamer-0.10.mo gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1308554707
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308554621
:/usr/lib/purple-2/psychic.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1309959255
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1308221703
:/usr/lib/libavutil.so.50.41.0 ffmpeg-libs-0.7-0.3.20110612git.fc15.i686 (RPM Fusion) 1310717028
:/usr/lib/purple-2/libymsg.so.0.0.0 libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1309959255
:/usr/lib/purple-2/liboscar.so.0.0.0 libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1309959255
:/usr/lib/libnss3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1308554714
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1308221699
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1308221689
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1308221690
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1308221700
:/usr/lib/sasl2/libplain.so.2.0.23 cyrus-sasl-plain-2.1.23-16.fc15.i686 (Fedora Project) 1308221801
:/usr/lib/purple-2/libirc.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1309959255
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308554621
:/usr/lib/pidgin/notify.so pidgin-2.9.0-1.fc15.i686 (Fedora Project) 1309959276
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1308222066
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1308554708
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1308221689
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1308221749
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1308221690
:/usr/lib/pidgin/xmppconsole.so pidgin-2.9.0-1.fc15.i686 (Fedora Project) 1309959276
:/usr/lib/pidgin/gestures.so pidgin-2.9.0-1.fc15.i686 (Fedora Project) 1309959276
:/usr/lib/sasl2/libgssapiv2.so.2.0.23 cyrus-sasl-gssapi-2.1.23-16.fc15.i686 (Fedora Project) 1308221795
:/usr/lib/pidgin/themeedit.so pidgin-2.9.0-1.fc15.i686 (Fedora Project) 1309959276
:/usr/lib/libsilc-1.1.so.2.1.0 libsilc-1.1.10-5.fc15.i686 (Fedora Project) 1308221669
:/usr/lib/libmp3lame.so.0.0.0 lame-libs-3.98.4-1.fc14.i686 (RPM Fusion) 1308577096
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1308221690
:/usr/lib/pidgin/spellchk.so pidgin-2.9.0-1.fc15.i686 (Fedora Project) 1309959276
:/usr/lib/purple-2/log_reader.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1309959255
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1308221690
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1308221893
:/usr/lib/purple-2/ssl.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1309959255
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1308221700
:/usr/lib/gstreamer-0.10/libgstffmpeg.so gstreamer-ffmpeg-0.10.11-2.fc15.i686 (RPM Fusion) 1308577114
:/usr/lib/purple-2/libsilcpurple.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1309959255
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.i686 (Fedora Project) 1311057845
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308554621
:/lib/libplds4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1308554618
:/usr/lib/pidgin/iconaway.so pidgin-2.9.0-1.fc15.i686 (Fedora Project) 1309959276
:/usr/lib/purple-2/idle.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1309959255
:/usr/lib/purple-2/newline.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1309959255
:/lib/librt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309959240
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1308221673
:/usr/share/locale/fr/LC_MESSAGES/libc.mo glibc-common-2.14-4.i686 (Fedora Project) 1309959234
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1308222059
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1308221700
:/usr/lib/sasl2/liblogin.so.2.0.23 cyrus-sasl-plain-2.1.23-16.fc15.i686 (Fedora Project) 1308221801
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309163995
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1308221700
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1308221701
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1308554707
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1308221673
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1308222059
:/usr/lib/gstreamer-0.10/libgstcoreelements.so gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1308554707
:/usr/lib/purple-2/libmsn.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1309959255
:/usr/lib/libgsm.so.1.0.12 gsm-1.0.13-2.fc12.i686 (Fedora Project) 1308221755
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1308221685
:/usr/lib/libdirac_encoder.so.0.1.0 dirac-libs-1.0.2-6.fc15.i686 (Fedora Project) 1308221811
:/lib/libcrypt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309959240
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1308221685
:/usr/lib/purple-2/libyahoo.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1309959255
:/usr/lib/purple-2/dbus-example.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1309959255
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1308221699
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1308221705
:/usr/lib/purple-2/libaim.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1309959255
:/usr/lib/purple-2/libzephyr.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1309959255
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1308221689
:/usr/lib/libgtkspell.so.0.0.0 gtkspell-2.0.16-2.fc15.i686 (Fedora Project) 1308238591
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1308221690
:/usr/lib/libXss.so.1.0.0 libXScrnSaver-1.2.1-2.fc15.i686 (Fedora Project) 1308238595
:/usr/lib/purple-2/libnovell.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1309959255
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308554630
:/lib/libdb-4.8.so db4-4.8.30-3.fc15.i686 (Fedora Project) 1308221687
:/usr/lib/liborc-0.4.so.0.14.0 orc-0.4.14-1.fc15.i686 (Fedora Project) 1308221735
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1308554708
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1308221700
:/usr/lib/purple-2/libjabber.so.0.0.0 libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1309959255
:/lib/libplc4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1308554618
:/usr/share/locale/fr/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.i686 (Fedora Project) 1308221695
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1308221684
:/usr/lib/sasl2/libcrammd5.so.2.0.23 cyrus-sasl-md5-2.1.23-16.fc15.i686 (Fedora Project) 1308221929
:/usr/lib/libtheoraenc.so.1.1.2 libtheora-1:1.1.1-1.fc15.i686 (Fedora Project) 1308221738
:/usr/lib/purple-2/libgg.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1309959255
:/usr/lib/libssl3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1308554714
:/usr/lib/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-6.fc15.i686 (Fedora Project) 1308221740
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1308554751
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1308221749
:/usr/lib/purple-2/libicq.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1309959255
:/usr/lib/sasl2/libanonymous.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.i686 (Fedora Project) 1308221691
:/usr/lib/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1308222167
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1308554708
:/usr/lib/libspeex.so.1.5.0 speex-1.2-0.13.rc1.fc15.i686 (Fedora Project) 1308221706
:/usr/lib/gstreamer-0.10/libgstsubparse.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1308554708
:/lib/libidn.so.11.6.2 libidn-1.19-2.fc15.i686 (Fedora Project) 1308221710
:/usr/lib/gstreamer-0.10/libgstplaybin.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1308554708
:/usr/lib/libgstfarsight-0.10.so.0.6.1 farsight2-0.0.25-1.fc15.i686 (Fedora Project) 1308222470
:/usr/lib/purple-2/offlinemsg.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1309959255
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1308221687
:/usr/lib/libva.so.1.0.13 libva-1.0.13-2.fc15.i686 (Fedora Project) 1309164027
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1308221825
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1308222059
:/usr/share/locale/fr/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309163995
:/usr/lib/gstreamer-0.10/libgstaudioresample.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1308554708
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.i686 (Fedora Project) 1308221691
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1308221701
:/usr/lib/purple-2/libyahoojp.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1309959255
:/usr/lib/libgstriff-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1308554708
:/usr/lib/libschroedinger-1.0.so.0.10.0 schroedinger-1.0.10-2.fc15.i686 (Fedora Project) 1308221789
:/lib/libdl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309959240
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1308221933
:/usr/lib/libsmime3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1308554714
:/usr/lib/gstreamer-0.10/libgsttypefindfunctions.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1308554708
:/usr/lib/gstreamer-0.10/libgstaudioconvert.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1308554708
:/lib/libnspr4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1308554618
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-4.i686 (Fedora Project) 1309959240
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.i686 (Fedora Project) 1308221689
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1308221701
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1308221700
:/usr/share/locale/fr/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308554621
:/usr/lib/pidgin/convcolors.so pidgin-2.9.0-1.fc15.i686 (Fedora Project) 1309959276
:/usr/lib/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.i686 (Fedora Project) 1308221728
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1308221824
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309163995
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc15.i686 (Fedora Project) 1308554618
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1308221730
:/usr/bin/pidgin pidgin-2.9.0-1.fc15.i686 (Fedora Project) 1309959276
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.i686 (Fedora Project) 1308554617
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1308221707
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1309163979
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1308221699
:/usr/share/locale/fr/LC_MESSAGES/pulseaudio.mo pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1308221731
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1308221690
:/usr/lib/libtheoradec.so.1.1.4 libtheora-1:1.1.1-1.fc15.i686 (Fedora Project) 1308221738
:/usr/lib/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1308554708
:/usr/lib/purple-2/libsimple.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1309959255
:/usr/lib/pidgin/gtkbuddynote.so pidgin-2.9.0-1.fc15.i686 (Fedora Project) 1309959276
:/usr/lib/pidgin/musicmessaging.so pidgin-2.9.0-1.fc15.i686 (Fedora Project) 1309959276
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1308221690
:/lib/libpthread-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309959240
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1308221701
:/usr/lib/libmeanwhile.so.1.1.0 meanwhile-1.1.0-5.fc15.i686 (Fedora Project) 1308221801
:/usr/lib/gstreamer-0.10/libgstdecodebin.so gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1308554708
:/usr/lib/pidgin/timestamp.so pidgin-2.9.0-1.fc15.i686 (Fedora Project) 1309959276
:/usr/lib/sasl2/libdigestmd5.so.2.0.23 cyrus-sasl-md5-2.1.23-16.fc15.i686 (Fedora Project) 1308221929
:/usr/lib/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1308554708
:/usr/lib/libvpx.so.0.9.6 libvpx-0.9.6-1.fc15.i686 (Fedora Project) 1308221765
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1308554621
:/usr/lib/purple-2/libmyspace.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1309959255
:/usr/lib/purple-2/libxmpp.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1309959255
:/usr/lib/gstreamer-0.10/libgstautodetect.so gstreamer-plugins-good-0.10.29-1.fc15.i686 (Fedora Project) 1308554829
:/usr/lib/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.i686 (Fedora Project) 1308221708
:/usr/lib/liborc-test-0.4.so.0.14.0 orc-0.4.14-1.fc15.i686 (Fedora Project) 1308221735
:/usr/lib/pidgin/sendbutton.so pidgin-2.9.0-1.fc15.i686 (Fedora Project) 1309959276
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1308222172
:/usr/lib/purple-2/libsametime.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1309959255
:/usr/lib/sse2/libx264.so.114 x264-libs-0.0.0-0.29.20110227.fc15.i686 (RPM Fusion) 1308577101
:/usr/lib/libsilcclient-1.1.so.3.0.0 libsilc-1.1.10-5.fc15.i686 (Fedora Project) 1308221669
:/lib/libnsl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309959240
:/usr/lib/libxvidcore.so.4.3 xvidcore-1.3.2-2.fc15.i686 (RPM Fusion) 1309164027
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1308221683
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1308221699
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1308221684
:/usr/lib/pidgin/vvconfig.so pidgin-2.9.0-1.fc15.i686 (Fedora Project) 1309959276
:/usr/lib/purple-2/buddynote.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1309959255
:/usr/lib/gstreamer-0.10/libgstgconfelements.so gstreamer-plugins-good-0.10.29-1.fc15.i686 (Fedora Project) 1308554829
:/usr/lib/purple-2/autoaccept.so libpurple-2.9.0-1.fc15.i686 (Fedora Project) 1309959255
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1308221728
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1308221698
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1308221695

environ:
:XDG_SESSION_ID=1
:HOSTNAME=maceo
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=9cd3a48f2d8d01f4c7ed782f00000011-1311577991.157895-1406986630
:GNOME_KEYRING_CONTROL=/tmp/keyring-PR8MAe
:IMSETTINGS_MODULE=none
:USER=cquintard
:USERNAME=cquintard
:MAIL=/var/spool/mail/cquintard
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/cquintard/play-1.2.1:/home/cquintard/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/cquintard
:XMODIFIERS=@im=none
:EDITOR=nano
:PLAY_HOME=/home/cquintard/play-1.2.1
:GNOME_KEYRING_PID=1591
:LANG=fr_FR.utf8
:GDM_LANG=fr_FR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/cquintard
:SHLVL=1
:LOGNAME=cquintard
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ZLxyud0q3g,guid=ef7ca463f8fe0f46a323430200000034
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/cquintard
:DISPLAY=:0.0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-cquintard-7QcB7E/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1599,unix/unix:/tmp/.ICE-unix/1599
:ORBIT_SOCKETDIR=/tmp/orbit-cquintard
:SSH_AUTH_SOCK=/tmp/keyring-PR8MAe/ssh
:GPG_AGENT_INFO=/tmp/keyring-PR8MAe/gpg:0:1
:DESKTOP_STARTUP_ID=gnome-panel-1795-maceo-pidgin-2_TIME396792
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/pidgin.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2122

xsession_errors:
:http://developer.pidgin.im/simpleticket/
:http://developer.pidgin.im/wiki/GetABacktrace

Comment 1 Christophe Quintard 2011-07-28 14:46:34 UTC
Created attachment 515744 [details]
File: maps

Comment 2 Christophe Quintard 2011-07-28 14:46:36 UTC
Created attachment 515745 [details]
File: backtrace

Comment 3 Christophe Quintard 2011-07-28 14:49:20 UTC
Package: pidgin-2.9.0-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Nothing special, pidgin was running with three acounts : msn, irc and gtalk

Comment 4 Christophe Quintard 2011-08-03 12:57:36 UTC
Package: pidgin-2.9.0-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Pidgin was idle with three accounts : MSN, IRC and GTalk and crashes suddenly

Comment 5 Christophe Quintard 2011-08-03 12:58:27 UTC
Package: pidgin-2.9.0-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Pidgin was idle with three accounts: MSN, IRC and GTalk

Comment 6 Christophe Quintard 2011-08-03 14:20:50 UTC
Package: pidgin-2.9.0-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Pidgin was idle with three accounts : MSN, IRC and GTalk

Comment 7 Rj Ian S. Sevilla 2011-09-23 23:14:04 UTC
Package: pidgin-2.10.0-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
block people

Comment 8 abrt-bot 2012-03-20 15:33:02 UTC
*** Bug 734233 has been marked as a duplicate of this bug. ***

Comment 9 Fedora End Of Life 2012-08-07 18:41:23 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.